Probleme mit Firefox 1.5.0.1 und dem NoScriptplugin
Geschrieben von hombergs am 08.02.2006 01:13:28  (7437 * gelesen)
Datum 08.02.2006 01:13:28
Thema OPN News

OPN NewsLeider gibt es ein Problem wenn man Firefox 1.5.0.1 und das NoScript Plugin 1.1.3.9 installiert hat.
Wenn man diese beiden Versionen installiert hat kann man leider keine Bookmarks mehr starten.
Man kann zwar die Bookmarks sehen und auch selektieren. Nur wenn man ein Bookmark ausgewählt hat, wird dieses nicht im Browser geöffnet.
Genauso kann man unter NoScript keine Einstellungen speichern und die alten Einstellungen sind auch nicht mehr sichtbar.
Abhilfe schafft entweder eine deinstall des NoScriptplugins oder dessen deaktivierung bis zu einer neuen Version dieses Plugins.
Notiz So nach langem Teste die Ursache gefunden. Das Problem liegt nicht an Firefox oder NoScript.
Das Problem wahr ColorZilla Version 0.8.3.1, wenn die aktiv ist wird NoScript im Firefox 1.5.0.1 total geblockt.
4 Kommentare   Druckbare Version Druckbare Version mit Kommentaren     Auf Facebook posten http://www.openphpnuke.info/system/article/index.php?opnparams=VnZRaQYzXDwAMw


Dieser Artikel stammt von der Webseite OpenPHPNuke - das Open Source CMS
http://www.openphpnuke.info

Die URL für diesen Artikel lautet
http://www.openphpnuke.info/system/article/index.php?opnparams=VnZRaQYzXDwAMw
Re: Probleme mit Firefox 1.5.0.1 und dem NoScriptplugin
von hombergs am 08.02.2006 21:13:15 http://www.hhombergs.de
So habe mal hier die Probleme mit FX 1.5.0.1 und NoScript 1.1.3.9 gemeldet. Mal schauen welche Antwort ich da bekommen
 

Re: Probleme mit Firefox 1.5.0.1 und dem NoScriptplugin
von Flash am 09.02.2006 13:13:38 http://www.openphpnuke.ch

 kenne zwat das Plugin nicht, aber bei mir habe die Pref Buttons im Einsatz. Denke mal, das ist sowas ähnliches. Mit diesem Plugin habe ich nun im FF oben Checkboxen für Cookies, JAVA und JAvascript etc. Damit kann ich einfach per Mausklick diese Geschichten ein- oder ausschalten. Flash
 

Re: Probleme mit Firefox 1.5.0.1 und dem NoScriptplugin
von hombergs am 09.02.2006 18:39:36 http://www.hhombergs.de

 Jein. NoScripts verlangt aktiviertes JS in FX. Danach blockt es erstmal alle JS von jeder Seite und ich entscheide bei welche Seite ich JS grundsätzlich immer aktiviert haben will, nur temporär oder gar nicht. laut dem NoScript Coder scheint wohl meine NoScript instal korrupt zu sein. Mal schauen wie ich das fixen kann.

Re: Probleme mit Firefox 1.5.0.1 und dem NoScriptplugin
von hombergs am 14.02.2006 23:17:35 http://www.hhombergs.de
So habe auch den Grund gefunden wieso ColorZilla die Probleme macht. Ich habe den FireFox mit gcc 3.4.x kompiliert und die ColorZilla Extension ist mit dem gcc 3.3.x kompiliert worden. Dadurch benutzt die so Datei beim ColorZilla eine ältere glibc Version als ich drauf habe. Das gleiche passiert auch bei dem HTML Tidy Plugin bei mir.